@font-face {
    font-family: 'Vazir';
    src:
        url('../fonts/Vazirmatn-FD-Regular.woff2') format('woff2'),
        url('../fonts/Vazirmatn-FD-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    box-sizing: border-box;
}

*:not(i) {
    font-family: 'Vazir' !important;
}